Index: BOOK/general.ent
===================================================================
--- BOOK/general.ent	(revision db713443c6ede7262fa0e1ab480d849cb50a2a7f)
+++ BOOK/general.ent	(revision 82fc053d495bb443305423c3ea5d85aa1e50d1a4)
@@ -3,5 +3,5 @@
 <!ENTITY month "05"> <!-- Use two digits -->
 <!ENTITY month_name "May">
-<!ENTITY day "13"> <!-- Use two digits -->
+<!ENTITY day "14"> <!-- Use two digits -->
 <!ENTITY year "2014"> <!-- Use four digits -->
 
@@ -11,8 +11,8 @@
 <!ENTITY minor-version "0">
 <!ENTITY extra-version "0">
-<!ENTITY generic-version "systemd"> <!-- Use "git", "testing", or "x.y.z[-pre{x}]" -->
+<!ENTITY generic-version "sysvinit"> <!-- Use "git", "testing", or "x.y.z[-pre{x}]" -->
 
 <!ENTITY versionid "&year;&month;&day;"> <!-- /etc/os-release from systemd -->
-<!ENTITY version "SYSTEMD-&year;&month;&day;">
+<!ENTITY version "SYSVINIT-&year;&month;&day;">
 
 <!ENTITY version-x86 "&version;-x86">
Index: BOOK/packages.ent
===================================================================
--- BOOK/packages.ent	(revision db713443c6ede7262fa0e1ab480d849cb50a2a7f)
+++ BOOK/packages.ent	(revision 82fc053d495bb443305423c3ea5d85aa1e50d1a4)
@@ -5,16 +5,4 @@
 
 <!-- Note: For empty *-home entities use " " not "" -->
-
-<!ENTITY acl-version "2.2.52">
-<!ENTITY acl-size "384 KB">
-<!ENTITY acl-url "http://download.savannah.gnu.org/releases/acl/acl-&acl-version;.src.tar.gz">
-<!ENTITY acl-md5 "a61415312426e9c2212bd7dc7929abda">
-<!ENTITY acl-home "http://acl.bestbits.at/">
-
-<!ENTITY attr-version "2.4.47">
-<!ENTITY attr-size "340 KB">
-<!ENTITY attr-url "http://download.savannah.gnu.org/releases/attr/attr-&attr-version;.src.tar.gz">
-<!ENTITY attr-md5 "84f58dec00b60f2dc8fd1c9709291cc7">
-<!ENTITY attr-home "http://acl.bestbits.at/">
 
 <!ENTITY arcload-version "0.5">
@@ -62,9 +50,9 @@
 <!ENTITY bison-home "&gnu-software;bison">
 
-<!ENTITY boot-scripts-clfs-version "3.0-pre1">
-<!ENTITY boot-scripts-clfs-size "24 KB">
-<!ENTITY boot-scripts-clfs-url "&packages-root;boot-scripts-cross-lfs-&boot-scripts-clfs-version;.tar.bz2">
-<!ENTITY boot-scripts-clfs-md5 "a1e4752a9c9bb92cd14249e0bee97cb4">
-<!ENTITY boot-scripts-clfs-home " ">
+<!ENTITY bootscripts-clfs-version "3.0-pre1">
+<!ENTITY bootscripts-clfs-size "24 KB">
+<!ENTITY bootscripts-clfs-url "&packages-root;bootscripts-cross-lfs-&bootscripts-clfs-version;.tar.bz2">
+<!ENTITY bootscripts-clfs-md5 "a1e4752a9c9bb92cd14249e0bee97cb4">
+<!ENTITY bootscripts-clfs-home " ">
 
 <!ENTITY bzip2-version "1.0.6">
@@ -80,10 +68,4 @@
 <!ENTITY check-home "http://check.sourceforge.net/">
 
-<!ENTITY clfs-network-scripts-version "20140224">
-<!ENTITY clfs-network-scripts-size "22 KB">
-<!ENTITY clfs-network-scripts-url "http://cross-lfs.org/files/clfs-network-scripts-&clfs-network-scripts-version;.tar.xz">
-<!ENTITY clfs-network-scripts-md5 "831308d5e80bdaa3f494dc218ee43f78">
-<!ENTITY clfs-network-scripts-home " ">
-
 <!ENTITY cloog-version "0.18.2">
 <!ENTITY cloog-size "2,377 KB">
@@ -103,10 +85,4 @@
 <!ENTITY coreutils-md5 "8fb0ae2267aa6e728958adc38f8163a2">
 <!ENTITY coreutils-home "&gnu-software;coreutils">
-
-<!ENTITY dbus-version "1.8.2">
-<!ENTITY dbus-size "1,860 KB">
-<!ENTITY dbus-url "http://dbus.freedesktop.org/releases/dbus/dbus-&dbus-version;.tar.gz">
-<!ENTITY dbus-md5 "d6f709bbec0a022a1847c7caec9d6068">
-<!ENTITY dbus-home "http://www.freedesktop.org/wiki/Software/dbus">
 
 <!ENTITY dejagnu-version "1.5.1">
@@ -215,10 +191,4 @@
 <!ENTITY gmp-home "http://gmplib.org/">
 
-<!ENTITY gperf-version "3.0.4">
-<!ENTITY gperf-size "968 KB">
-<!ENTITY gperf-url "&gnu;gperf/gperf-&gperf-version;.tar.gz">
-<!ENTITY gperf-md5 "c1f1db32fb6598d6a93e6e88796a8632">
-<!ENTITY gperf-home "&gnu-software;gperf">
-
 <!ENTITY grep-version "2.18">
 <!ENTITY grep-size "1,213 KB">
@@ -258,11 +228,4 @@
 <!-- <!ENTITY iana-etc-home "http://sethwklein.net/iana-etc"> -->
 
-
-<!ENTITY intltool-version "0.50.2">
-<!ENTITY intltool-size "192 KB">
-<!ENTITY intltool-url "http://launchpad.net/intltool/trunk/&intltool-version;/+download/intltool-&intltool-version;.tar.gz">
-<!ENTITY intltool-md5 "23fbd879118253cb99aeac067da5f591">
-<!ENTITY intltool-home "http://freedesktop.org/wiki/Software/intltool">
-
 <!ENTITY iproute2-version "3.14.0">
 <!ENTITY iproute2-size "436 KB">
@@ -301,9 +264,15 @@
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less">
 
-<!ENTITY libcap-version "2.24">
-<!ENTITY libcap-size "68 KB">
-<!ENTITY libcap-url "&kernel;linux/libs/security/linux-privs/libcap2/libcap-&libcap-version;.tar.xz">
-<!ENTITY libcap-md5 "d43ab9f680435a7fff35b4ace8d45b80">
-<!ENTITY libcap-home "http://sites.google.com/site/fullycapable/">
+<!ENTITY libee-version "0.4.1">
+<!ENTITY libee-size "352 KB">
+<!ENTITY libee-url "http://www.libee.org/download/files/download/libee-&libee-version;.tar.gz">
+<!ENTITY libee-md5 "7bbf4160876c12db6193c06e2badedb2">
+<!ENTITY libee-home "http://www.libee.org/">
+
+<!ENTITY libestr-version "0.1.5">
+<!ENTITY libestr-size "326 KB">
+<!ENTITY libestr-url "http://libestr.adiscon.com/files/download/libestr-&libestr-version;.tar.gz">
+<!ENTITY libestr-md5 "f180c0cdc82883d161eba3f2e8a34eb4">
+<!ENTITY libestr-home "http://libestr.adiscon.com/">
 
 <!ENTITY libpipeline-version "1.3.0">
@@ -415,4 +384,9 @@
 <!ENTITY readline-md5 "33c8fb279e981274f485fd91da77e94a">
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
+<!ENTITY rsyslog-version "6.4.2">
+<!ENTITY rsyslog-size "2,519 KB">
+<!ENTITY rsyslog-url "http://www.rsyslog.com/files/download/rsyslog/rsyslog-&rsyslog-version;.tar.gz">
+<!ENTITY rsyslog-md5 "7de0124ec7d67ce2bfda0009ab1263ee">
+<!ENTITY rsyslog-home "http://www.rsyslog.com/">
 
 <!ENTITY sed-version "4.2.2">
@@ -439,10 +413,4 @@
 <!ENTITY sysvinit-md5 "6eda8a97b86e0a6f59dabbf25202aa6f">
 <!ENTITY sysvinit-home "http://savannah.nongnu.org/projects/sysvinit">
-
-<!ENTITY systemd-version "212">
-<!ENTITY systemd-size "2,723 KB">
-<!ENTITY systemd-url "http://www.freedesktop.org/software/systemd/systemd-&systemd-version;.tar.xz">
-<!ENTITY systemd-md5 "257a75fff826ff91cb1ce567091cf270">
-<!ENTITY systemd-home "http://freedesktop.org/wiki/Software/systemd">
 
 <!ENTITY tar-version "1.27.1">
@@ -498,10 +466,4 @@
 <!ENTITY vim-home "http://www.vim.org">
 
-<!ENTITY xml-parser-version "2.42_01">
-<!ENTITY xml-parser-size "240 KB">
-<!ENTITY xml-parser-url "http://search.cpan.org/CPAN/authors/id/T/TO/TODDR/XML-Parser-&xml-parser-version;.tar.gz">
-<!ENTITY xml-parser-md5 "a4650aebcc464bb91113c2c356da8210">
-<!ENTITY xml-parser-home "https://github.com/chorny/XML-Parser">
-
 <!ENTITY xz-version "5.0.5">
 <!ENTITY xz-size "908 KB">
Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision db713443c6ede7262fa0e1ab480d849cb50a2a7f)
+++ BOOK/patches.ent	(revision 82fc053d495bb443305423c3ea5d85aa1e50d1a4)
@@ -60,8 +60,4 @@
 <!ENTITY readline-branch_update-patch-md5 "72a60fac6699ee42f99ec78a5d74e4e1">
 <!ENTITY readline-branch_update-patch-size "3.015 KB">
-
-<!ENTITY systemd-compat-patch "systemd-&systemd-version;-compat-1.patch">
-<!ENTITY systemd-compat-patch-md5 "09bfa3f4b09620555aa107e48a4f850b">
-<!ENTITY systemd-compat-patch-size "9.244 KB">
 
 <!ENTITY sysvinit-tools_updates-patch "sysvinit-&sysvinit-version;-tools_updates-1.patch">
